<?php
session_start();

$response = [];

if (isset($_SESSION['abastecimiento_id'])) {
    unset($_SESSION['abastecimiento_id']);
    $response['abastecimiento_delate'] = "¡Sesión de abastecimiento eliminada correctamente!";
} else {
    $response['error'] = "No se encontró la sesión para eliminar.";
}

echo json_encode($response);
?>
